[Game]
Library=RGSS104E.dll
Scripts=Data\Scripts.rxdata
Title=Girlfriend Rescue (Aldorlea Games)
RTP1=
RTP2=
RTP3=
Text_Shadow=1
Shadow_Transparancy=245
Play_Music=1
Play_Sound_Effects=1
Fullscreen=1
Mouse=1
Disable Mouse=